defmodule WhoNeedHelp.Repo.Migrations.AddActiveTrackingSessionsUserIndex do
  use Ecto.Migration

  def change do
    create index(:tracking_sessions, [:user_id],
             where: "active",
             name: :tracking_sessions_active_user_index
           )
  end
end
